﻿@model IEnumerable<asangard.Models.Picture>



@{
    ViewBag.Title = "Pic";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    <meta name="author" content="norolahi" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width , initial-scale=1.0,maximum-scale=1,user-scale=no " />
    <title>آسان گرد</title>

    <script src="~/Scripts/jquery-1.9.1.js"></script>

    <link href="~/Content/bootstrap-theme.css" rel="stylesheet" />
    <link href="~/Content/bootstrap.css" rel="stylesheet" />
    <link href="~/Content/bootstrap-3.2.rtl.css" rel="stylesheet" />

    <script src="~/Scripts/bootstrap.js"></script>
    <link href="~/Content/Site.css" rel="stylesheet" />

</head>
<body>

    @foreach (var item in Model)
    {
        <img src=@Url.Content(item.Path) width="200px" height="200px" />
    }

    </body>